/*! CSS compiled on: 2017-04-24 11:40:39 -0700 */

/*
includes: core shared mixins, variables, grid
*/
/*********************************************************************
 * STYLE GUIDE COLORS
**********************************************************************/
/* Bourbon: Bitters & visual grid are controlled by styles.scss */
html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

/* Custom lulu*/
/***************************************************
"grid-wrapper" mixin:
- Change the container column span for every break-point
- Each parameter contains a list of values reading from mobile -> desktop size (wrapped in brackets)
- Optionally specify the column span for "tile" elements within this container (defaults to no tiles)
- Set $container to modify the total Neat grid context; example Neat output: span-columns(4 of 14). See http://thoughtbot.github.io/neat-docs/latest/#shift-in-context

Example usage:

// Default values only
@include grid-wrapper($grid, $query, $container);

// Default container grid values with tile element sizing
// Reads as: xs 10 columns; sm 5 columns; md 4 columns; lg 3 columns
@include grid-wrapper($grid, $query, $container, (10, 5, 4, 3));

// Custom grid values
// Reads as: xs 10 columns; sm 5 columns; md 4 columns; lg 3 columns
@include grid-wrapper((10, 5, 4, 3), $query, $container);

// Custom container context
// Will output as  span-columns(__ of 12) and shift(__ of 12)
@include grid-wrapper((10, 5, 4, 3), $query, 12);

// Skip a breakpoint if you want
// Eg: skip mobile/xs breakpoint
@include grid-wrapper((10, 5, 4), ($sm, $md, $lg-bp), $container, (2, 4, 5));
***************************************************/
/***************************************************
	LAYOUT
***************************************************/
/***************************************************
	NEW FONT STYLES
***************************************************/
/***************************************************
	FONT FAMILY
***************************************************/
/***************************************************
	HEADINGS
***************************************************/
/***************************************************
	SUB-HEADINGS & PRICES
***************************************************/
/***************************************************
	BODY COPY
***************************************************/
/***************************************************
	UI ELEMENTS
***************************************************/
/***************************************************
	EVENT DATE TYPE
***************************************************/
/***************************************************
	UTILITIES
***************************************************/
/***************************************************
	CHECKOUT
***************************************************/
/***********************************************
    FILTERS
************************************************/
/***************************************************
	TYPOGRAPHY	
***************************************************/
/*****************************
*  F L E X B O X  G R I D    *
******************************/
.cms-landing .container-fluid, .cms-landing .container {
  margin-right: auto;
  margin-left: auto; }
.cms-landing .container-fluid {
  padding-right: 2rem;
  padding-left: 2rem; }
.cms-landing .row {
  box-sizing: border-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: 0;
  margin-left: 0; }
.cms-landing .row.reverse {
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }
.cms-landing .col.reverse {
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse; }
.cms-landing .col-xs, .cms-landing .col-xs-1, .cms-landing .col-xs-2, .cms-landing .col-xs-3, .cms-landing .col-xs-4, .cms-landing .col-xs-5, .cms-landing .col-xs-6, .cms-landing .col-xs-7, .cms-landing .col-xs-8, .cms-landing .col-xs-9, .cms-landing .col-xs-10, .cms-landing .col-xs-11, .cms-landing .col-xs-12, .cms-landing .col-xs-offset-0, .cms-landing .col-xs-offset-1, .cms-landing .col-xs-offset-2, .cms-landing .col-xs-offset-3, .cms-landing .col-xs-offset-4, .cms-landing .col-xs-offset-5, .cms-landing .col-xs-offset-6, .cms-landing .col-xs-offset-7, .cms-landing .col-xs-offset-8, .cms-landing .col-xs-offset-9, .cms-landing .col-xs-offset-10, .cms-landing .col-xs-offset-11, .cms-landing .col-xs-offset-12 {
  box-sizing: border-box;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto; }
.cms-landing .col-xs {
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-flex-basis: 0;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  max-width: 100%; }
.cms-landing .col-xs-1 {
  -webkit-flex-basis: 8.3333%;
  -ms-flex-preferred-size: 8.3333%;
  flex-basis: 8.3333%;
  max-width: 8.3333%; }
.cms-landing .col-xs-2 {
  -webkit-flex-basis: 16.6667%;
  -ms-flex-preferred-size: 16.6667%;
  flex-basis: 16.6667%;
  max-width: 16.6667%; }
.cms-landing .col-xs-3 {
  -webkit-flex-basis: 25%;
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
  max-width: 25%; }
.cms-landing .col-xs-4 {
  -webkit-flex-basis: 33.3333%;
  -ms-flex-preferred-size: 33.3333%;
  flex-basis: 33.3333%;
  max-width: 33.3333%; }
.cms-landing .col-xs-5 {
  -webkit-flex-basis: 41.6667%;
  -ms-flex-preferred-size: 41.6667%;
  flex-basis: 41.6667%;
  max-width: 41.6667%; }
.cms-landing .col-xs-6 {
  -webkit-flex-basis: 50%;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%; }
.cms-landing .col-xs-7 {
  -webkit-flex-basis: 58.3333%;
  -ms-flex-preferred-size: 58.3333%;
  flex-basis: 58.3333%;
  max-width: 58.3333%; }
.cms-landing .col-xs-8 {
  -webkit-flex-basis: 66.6667%;
  -ms-flex-preferred-size: 66.6667%;
  flex-basis: 66.6667%;
  max-width: 66.6667%; }
.cms-landing .col-xs-9 {
  -webkit-flex-basis: 75%;
  -ms-flex-preferred-size: 75%;
  flex-basis: 75%;
  max-width: 75%; }
.cms-landing .col-xs-10 {
  -webkit-flex-basis: 83.3333%;
  -ms-flex-preferred-size: 83.3333%;
  flex-basis: 83.3333%;
  max-width: 83.3333%; }
.cms-landing .col-xs-11 {
  -webkit-flex-basis: 91.6667%;
  -ms-flex-preferred-size: 91.6667%;
  flex-basis: 91.6667%;
  max-width: 91.6667%; }
.cms-landing .col-xs-12 {
  -webkit-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  max-width: 100%; }
.cms-landing .col-xs-offset-0 {
  margin-left: 0; }
.cms-landing .col-xs-offset-1 {
  margin-left: 8.3333%; }
.cms-landing .col-xs-offset-2 {
  margin-left: 16.6667%; }
.cms-landing .col-xs-offset-3 {
  margin-left: 25%; }
.cms-landing .col-xs-offset-4 {
  margin-left: 33.3333%; }
.cms-landing .col-xs-offset-5 {
  margin-left: 41.6667%; }
.cms-landing .col-xs-offset-6 {
  margin-left: 50%; }
.cms-landing .col-xs-offset-7 {
  margin-left: 58.3333%; }
.cms-landing .col-xs-offset-8 {
  margin-left: 66.6667%; }
.cms-landing .col-xs-offset-9 {
  margin-left: 75%; }
.cms-landing .col-xs-offset-10 {
  margin-left: 83.3333%; }
.cms-landing .col-xs-offset-11 {
  margin-left: 91.6667%; }
.cms-landing .start-xs {
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-align: start; }
.cms-landing .center-xs {
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center; }
.cms-landing .end-xs {
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-align: end; }
.cms-landing .top-xs {
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start; }
.cms-landing .middle-xs {
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center; }
.cms-landing .bottom-xs {
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end; }
.cms-landing .around-xs {
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around; }
.cms-landing .between-xs {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between; }
.cms-landing .first-xs {
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1; }
.cms-landing .last-xs {
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1; }
@media screen and (min-width: 37.5em)  {
  .cms-landing .container {
    width: calc($sm-min + $gutter-width); }
  .cms-landing .col-sm, .cms-landing .col-sm-1, .cms-landing .col-sm-2, .cms-landing .col-sm-3, .cms-landing .col-sm-4, .cms-landing .col-sm-5, .cms-landing .col-sm-6, .cms-landing .col-sm-7, .cms-landing .col-sm-8, .cms-landing .col-sm-9, .cms-landing .col-sm-10, .cms-landing .col-sm-11, .cms-landing .col-sm-12, .cms-landing .col-sm-offset-0, .cms-landing .col-sm-offset-1, .cms-landing .col-sm-offset-2, .cms-landing .col-sm-offset-3, .cms-landing .col-sm-offset-4, .cms-landing .col-sm-offset-5, .cms-landing .col-sm-offset-6, .cms-landing .col-sm-offset-7, .cms-landing .col-sm-offset-8, .cms-landing .col-sm-offset-9, .cms-landing .col-sm-offset-10, .cms-landing .col-sm-offset-11, .cms-landing .col-sm-offset-12 {
    box-sizing: border-box;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto; }
  .cms-landing .col-sm {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%; }
  .cms-landing .col-sm-1 {
    -webkit-flex-basis: 8.3333%;
    -ms-flex-preferred-size: 8.3333%;
    flex-basis: 8.3333%;
    max-width: 8.3333%; }
  .cms-landing .col-sm-2 {
    -webkit-flex-basis: 16.6667%;
    -ms-flex-preferred-size: 16.6667%;
    flex-basis: 16.6667%;
    max-width: 16.6667%; }
  .cms-landing .col-sm-3 {
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%; }
  .cms-landing .col-sm-4 {
    -webkit-flex-basis: 33.3333%;
    -ms-flex-preferred-size: 33.3333%;
    flex-basis: 33.3333%;
    max-width: 33.3333%; }
  .cms-landing .col-sm-5 {
    -webkit-flex-basis: 41.6667%;
    -ms-flex-preferred-size: 41.6667%;
    flex-basis: 41.6667%;
    max-width: 41.6667%; }
  .cms-landing .col-sm-6 {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%; }
  .cms-landing .col-sm-7 {
    -webkit-flex-basis: 58.3333%;
    -ms-flex-preferred-size: 58.3333%;
    flex-basis: 58.3333%;
    max-width: 58.3333%; }
  .cms-landing .col-sm-8 {
    -webkit-flex-basis: 66.6667%;
    -ms-flex-preferred-size: 66.6667%;
    flex-basis: 66.6667%;
    max-width: 66.6667%; }
  .cms-landing .col-sm-9 {
    -webkit-flex-basis: 75%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%; }
  .cms-landing .col-sm-10 {
    -webkit-flex-basis: 83.3333%;
    -ms-flex-preferred-size: 83.3333%;
    flex-basis: 83.3333%;
    max-width: 83.3333%; }
  .cms-landing .col-sm-11 {
    -webkit-flex-basis: 91.6667%;
    -ms-flex-preferred-size: 91.6667%;
    flex-basis: 91.6667%;
    max-width: 91.6667%; }
  .cms-landing .col-sm-12 {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%; }
  .cms-landing .col-sm-offset-0 {
    margin-left: 0; }
  .cms-landing .col-sm-offset-1 {
    margin-left: 8.3333%; }
  .cms-landing .col-sm-offset-2 {
    margin-left: 16.6667%; }
  .cms-landing .col-sm-offset-3 {
    margin-left: 25%; }
  .cms-landing .col-sm-offset-4 {
    margin-left: 33.3333%; }
  .cms-landing .col-sm-offset-5 {
    margin-left: 41.6667%; }
  .cms-landing .col-sm-offset-6 {
    margin-left: 50%; }
  .cms-landing .col-sm-offset-7 {
    margin-left: 58.3333%; }
  .cms-landing .col-sm-offset-8 {
    margin-left: 66.6667%; }
  .cms-landing .col-sm-offset-9 {
    margin-left: 75%; }
  .cms-landing .col-sm-offset-10 {
    margin-left: 83.3333%; }
  .cms-landing .col-sm-offset-11 {
    margin-left: 91.6667%; }
  .cms-landing .start-sm {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: start; }
  .cms-landing .center-sm {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center; }
  .cms-landing .end-sm {
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: end; }
  .cms-landing .top-sm {
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start; }
  .cms-landing .middle-sm {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; }
  .cms-landing .bottom-sm {
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end; }
  .cms-landing .around-sm {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around; }
  .cms-landing .between-sm {
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .cms-landing .first-sm {
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1; }
  .cms-landing .last-sm {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1; } }
@media screen and (min-width: 48em)  {
  .cms-landing .container {
    width: calc($md-min + $gutter-width); }
  .cms-landing .col-md, .cms-landing .col-md-1, .cms-landing .col-md-2, .cms-landing .col-md-3, .cms-landing .col-md-4, .cms-landing .col-md-5, .cms-landing .col-md-6, .cms-landing .col-md-7, .cms-landing .col-md-8, .cms-landing .col-md-9, .cms-landing .col-md-10, .cms-landing .col-md-11, .cms-landing .col-md-12, .cms-landing .col-md-offset-0, .cms-landing .col-md-offset-1, .cms-landing .col-md-offset-2, .cms-landing .col-md-offset-3, .cms-landing .col-md-offset-4, .cms-landing .col-md-offset-5, .cms-landing .col-md-offset-6, .cms-landing .col-md-offset-7, .cms-landing .col-md-offset-8, .cms-landing .col-md-offset-9, .cms-landing .col-md-offset-10, .cms-landing .col-md-offset-11, .cms-landing .col-md-offset-12 {
    box-sizing: border-box;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto; }
  .cms-landing .col-md {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%; }
  .cms-landing .col-md-1 {
    -webkit-flex-basis: 8.3333%;
    -ms-flex-preferred-size: 8.3333%;
    flex-basis: 8.3333%;
    max-width: 8.3333%; }
  .cms-landing .col-md-2 {
    -webkit-flex-basis: 16.6667%;
    -ms-flex-preferred-size: 16.6667%;
    flex-basis: 16.6667%;
    max-width: 16.6667%; }
  .cms-landing .col-md-3 {
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%; }
  .cms-landing .col-md-4 {
    -webkit-flex-basis: 33.3333%;
    -ms-flex-preferred-size: 33.3333%;
    flex-basis: 33.3333%;
    max-width: 33.3333%; }
  .cms-landing .col-md-5 {
    -webkit-flex-basis: 41.6667%;
    -ms-flex-preferred-size: 41.6667%;
    flex-basis: 41.6667%;
    max-width: 41.6667%; }
  .cms-landing .col-md-6 {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%; }
  .cms-landing .col-md-7 {
    -webkit-flex-basis: 58.3333%;
    -ms-flex-preferred-size: 58.3333%;
    flex-basis: 58.3333%;
    max-width: 58.3333%; }
  .cms-landing .col-md-8 {
    -webkit-flex-basis: 66.6667%;
    -ms-flex-preferred-size: 66.6667%;
    flex-basis: 66.6667%;
    max-width: 66.6667%; }
  .cms-landing .col-md-9 {
    -webkit-flex-basis: 75%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%; }
  .cms-landing .col-md-10 {
    -webkit-flex-basis: 83.3333%;
    -ms-flex-preferred-size: 83.3333%;
    flex-basis: 83.3333%;
    max-width: 83.3333%; }
  .cms-landing .col-md-11 {
    -webkit-flex-basis: 91.6667%;
    -ms-flex-preferred-size: 91.6667%;
    flex-basis: 91.6667%;
    max-width: 91.6667%; }
  .cms-landing .col-md-12 {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%; }
  .cms-landing .col-md-offset-0 {
    margin-left: 0; }
  .cms-landing .col-md-offset-1 {
    margin-left: 8.3333%; }
  .cms-landing .col-md-offset-2 {
    margin-left: 16.6667%; }
  .cms-landing .col-md-offset-3 {
    margin-left: 25%; }
  .cms-landing .col-md-offset-4 {
    margin-left: 33.3333%; }
  .cms-landing .col-md-offset-5 {
    margin-left: 41.6667%; }
  .cms-landing .col-md-offset-6 {
    margin-left: 50%; }
  .cms-landing .col-md-offset-7 {
    margin-left: 58.3333%; }
  .cms-landing .col-md-offset-8 {
    margin-left: 66.6667%; }
  .cms-landing .col-md-offset-9 {
    margin-left: 75%; }
  .cms-landing .col-md-offset-10 {
    margin-left: 83.3333%; }
  .cms-landing .col-md-offset-11 {
    margin-left: 91.6667%; }
  .cms-landing .start-md {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: start; }
  .cms-landing .center-md {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center; }
  .cms-landing .end-md {
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: end; }
  .cms-landing .top-md {
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start; }
  .cms-landing .middle-md {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; }
  .cms-landing .bottom-md {
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end; }
  .cms-landing .around-md {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around; }
  .cms-landing .between-md {
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .cms-landing .first-md {
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1; }
  .cms-landing .last-md {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1; } }
@media screen and (min-width: 64em)  {
  .cms-landing .container {
    width: calc($lg-min + $gutter-width); }
  .cms-landing .col-lg, .cms-landing .col-lg-1, .cms-landing .col-lg-2, .cms-landing .col-lg-3, .cms-landing .col-lg-4, .cms-landing .col-lg-5, .cms-landing .col-lg-6, .cms-landing .col-lg-7, .cms-landing .col-lg-8, .cms-landing .col-lg-9, .cms-landing .col-lg-10, .cms-landing .col-lg-11, .cms-landing .col-lg-12, .cms-landing .col-lg-offset-0, .cms-landing .col-lg-offset-1, .cms-landing .col-lg-offset-2, .cms-landing .col-lg-offset-3, .cms-landing .col-lg-offset-4, .cms-landing .col-lg-offset-5, .cms-landing .col-lg-offset-6, .cms-landing .col-lg-offset-7, .cms-landing .col-lg-offset-8, .cms-landing .col-lg-offset-9, .cms-landing .col-lg-offset-10, .cms-landing .col-lg-offset-11, .cms-landing .col-lg-offset-12 {
    box-sizing: border-box;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto; }
  .cms-landing .col-lg {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%; }
  .cms-landing .col-lg-1 {
    -webkit-flex-basis: 8.3333%;
    -ms-flex-preferred-size: 8.3333%;
    flex-basis: 8.3333%;
    max-width: 8.3333%; }
  .cms-landing .col-lg-2 {
    -webkit-flex-basis: 16.6667%;
    -ms-flex-preferred-size: 16.6667%;
    flex-basis: 16.6667%;
    max-width: 16.6667%; }
  .cms-landing .col-lg-3 {
    -webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%; }
  .cms-landing .col-lg-4 {
    -webkit-flex-basis: 33.3333%;
    -ms-flex-preferred-size: 33.3333%;
    flex-basis: 33.3333%;
    max-width: 33.3333%; }
  .cms-landing .col-lg-5 {
    -webkit-flex-basis: 41.6667%;
    -ms-flex-preferred-size: 41.6667%;
    flex-basis: 41.6667%;
    max-width: 41.6667%; }
  .cms-landing .col-lg-6 {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%; }
  .cms-landing .col-lg-7 {
    -webkit-flex-basis: 58.3333%;
    -ms-flex-preferred-size: 58.3333%;
    flex-basis: 58.3333%;
    max-width: 58.3333%; }
  .cms-landing .col-lg-8 {
    -webkit-flex-basis: 66.6667%;
    -ms-flex-preferred-size: 66.6667%;
    flex-basis: 66.6667%;
    max-width: 66.6667%; }
  .cms-landing .col-lg-9 {
    -webkit-flex-basis: 75%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%; }
  .cms-landing .col-lg-10 {
    -webkit-flex-basis: 83.3333%;
    -ms-flex-preferred-size: 83.3333%;
    flex-basis: 83.3333%;
    max-width: 83.3333%; }
  .cms-landing .col-lg-11 {
    -webkit-flex-basis: 91.6667%;
    -ms-flex-preferred-size: 91.6667%;
    flex-basis: 91.6667%;
    max-width: 91.6667%; }
  .cms-landing .col-lg-12 {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%; }
  .cms-landing .col-lg-offset-0 {
    margin-left: 0; }
  .cms-landing .col-lg-offset-1 {
    margin-left: 8.3333%; }
  .cms-landing .col-lg-offset-2 {
    margin-left: 16.6667%; }
  .cms-landing .col-lg-offset-3 {
    margin-left: 25%; }
  .cms-landing .col-lg-offset-4 {
    margin-left: 33.3333%; }
  .cms-landing .col-lg-offset-5 {
    margin-left: 41.6667%; }
  .cms-landing .col-lg-offset-6 {
    margin-left: 50%; }
  .cms-landing .col-lg-offset-7 {
    margin-left: 58.3333%; }
  .cms-landing .col-lg-offset-8 {
    margin-left: 66.6667%; }
  .cms-landing .col-lg-offset-9 {
    margin-left: 75%; }
  .cms-landing .col-lg-offset-10 {
    margin-left: 83.3333%; }
  .cms-landing .col-lg-offset-11 {
    margin-left: 91.6667%; }
  .cms-landing .start-lg {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: start; }
  .cms-landing .center-lg {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center; }
  .cms-landing .end-lg {
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    text-align: end; }
  .cms-landing .top-lg {
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start; }
  .cms-landing .middle-lg {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; }
  .cms-landing .bottom-lg {
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end; }
  .cms-landing .around-lg {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around; }
  .cms-landing .between-lg {
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .cms-landing .first-lg {
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1; }
  .cms-landing .last-lg {
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1; } }
@media screen and (max-width: 599px)  {
  .cms-landing .invisible-xs {
    display: none;
    visibility: hidden; }
  .cms-landing .visible-xs {
    display: block;
    visibility: visible; } }
@media screen and (min-width: 37.5em)  {
  .cms-landing body {
    font-size: 16px; }
  .cms-landing .slide-menu {
    width: 25%; }
  .cms-landing .open {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .cms-landing .hero-headline {
    font-size: 6rem;
    margin-bottom: 2rem; }
  .cms-landing .hero-copy {
    font-size: 1.25rem;
    margin-bottom: 2rem; }
  .cms-landing .box-row, .cms-landing .box-first, .cms-landing .box-nested, .cms-landing .box-large, .cms-landing .box {
    padding: 1rem; }
  .cms-landing .invisible-md {
    display: none;
    visibility: hidden; }
  .cms-landing .visible-md {
    display: block;
    visibility: visible; } }

/* components */
.landing-hero__image {
  height: 100%;
  position: relative; }
  .landing-hero__image:before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 50%; }
  .landing-hero__image .content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
.landing-hero__content {
  margin: 0 auto;
  text-align: center; }
  .landing-hero__content h1 {
    /* font-family: Calibre medium */
    font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
    font-weight: 500;
    font-size: 38px;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    /* font-family: Calibre semibold */
    font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
    font-weight: 600;
    margin-bottom: 18px; }
    @media screen and (min-width: 768px) and (max-width: 1023px)  {
      .landing-hero__content h1 {
        font-size: 42px; } }
    @media screen and (min-width: 64em)  {
      .landing-hero__content h1 {
        font-size: 60px; } }
    @media screen and (max-width: 767px)  {
      .landing-hero__content h1 {
        margin-top: 20px; } }
  .landing-hero__content p {
    /* font-family: Calibre light */
    font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 1.3;
    text-transform: none;
    letter-spacing: normal;
    /* font-family: Calibre regular */
    font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
    font-weight: 400;
    margin-bottom: 24px; }
    @media screen and (min-width: 64em)  {
      .landing-hero__content p {
        font-size: 22px; } }
    .landing-hero__content p:empty {
      margin-bottom: 0; }
  @media screen and (min-width: 64em)  {
    .landing-hero__content {
      margin-top: 1.375em;
      margin-bottom: 1.375em; } }
  @media screen and (min-width: 48em)  {
    .landing-hero__content {
      text-align: left;
      width: 32vw; } }
  @media screen and (min-width: 600px) and (max-width: 767px)  {
    .landing-hero__content {
      width: 65vw; } }
  @media screen and (max-width: 599px)  {
    .landing-hero__content {
      width: 72vw;
      margin-bottom: 1.375em; } }
  .landing-hero__content .button {
    border-color: #24797b;
    color: #fff;
    background-color: #24797b; }
    .landing-hero__content .button:hover, .landing-hero__content .button:focus {
      border-color: #14696b;
      background-color: #14696b; }

.spacer-line {
  display: inline-block;
  border-bottom: 4px solid #ccc;
  width: 38px;
  margin-bottom: 45px; }

/* .row > div > div {
	border:red 1px solid;
} */
.crsl li {
  display: inline-block; }

.crsl {
  padding: 0; }

.crsl li:nth-of-type(1) {
  padding: 0; }

.product__image__wrapper {
  position: relative;
  width: 100%;
  padding-top: calc((6/5)*100%); }

.product__image {
  position: relative; }
  .product__image picture {
    cursor: default;
    position: absolute;
    left: 0;
    top: 0; }
  .product__image .merchandised__image--1 {
    z-index: 4;
    opacity: 1;
    transition: opacity 1s ease-in-out; }
  .product__image .merchandised__image--2 {
    z-index: 3;
    opacity: 0;
    transition: opacity 1s ease-in-out; }
  .product__image .product__image--1 {
    z-index: 2;
    opacity: 1;
    transition: opacity 1s ease-in-out; }
  .product__image .product__image--2 {
    z-index: 1;
    opacity: 0;
    transition: opacity 1s ease-in-out; }
  .product__image.swapped .merchandised__image--1 {
    z-index: 3;
    opacity: 0;
    transition: opacity 1s ease-in-out; }
  .product__image.swapped .merchandised__image--2 {
    z-index: 4;
    opacity: 1;
    transition: opacity 1s ease-in-out; }
  .product__image.swapped .product__image--1 {
    z-index: 1;
    opacity: 0;
    transition: opacity 1s ease-in-out; }
  .product__image.swapped .product__image--2 {
    z-index: 2;
    opacity: 1;
    transition: opacity 1s ease-in-out; }
  .product__image .product_image__control {
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Safari */
    -khtml-user-select: none;
    /* Konqueror HTML */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently supported by Chrome and Opera */
    position: absolute;
    display: block;
    right: 0;
    bottom: 0;
    z-index: 5;
    width: 100px;
    height: 50px;
    padding: 0;
    margin: 0; }
    .product__image .product_image__control > div {
      background-color: #fff;
      display: inline-block;
      width: 50px;
      height: 50px;
      cursor: pointer;
      text-align: center;
      padding: 0;
      margin: 0;
      font-size: 50px;
      line-height: 50px;
      /* i {
				padding: 0;
				margin: 0;
			} */
      color: #24797b; }
      .product__image .product_image__control > div.disabled {
        color: #999;
        cursor: not-allowed; }
  .product__image.merchandised .product__image--1, .product__image.merchandised .product__image--2 {
    display: none; }

.product__price, .product__name, .product__image--placeholder, .product__desc, .product__colors, .product__spacer, .product__cta {
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1; }

@media screen and (max-width: 767px)  {
  .product__name {
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1; } }

@media screen and (min-width: 64em)  {
  .product {
    margin-top: 30px; } }
@media screen and (min-width: 768px) and (max-width: 1023px)  {
  .product {
    margin-top: 20px; } }
@media screen and (max-width: 599px)  {
  .product .product__image__wrapper {
    margin-bottom: 30px; } }
.product .product__price {
  /* font-family: Calibre light */
  font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-weight: 300;
  font-size: 20px;
  line-height: 1.3;
  text-transform: none;
  letter-spacing: normal;
  /* font-family: Calibre medium */
  font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-weight: 500;
  color: #938454;
  line-height: 28px; }
  @media screen and (min-width: 64em)  {
    .product .product__price {
      font-size: 22px; } }
  @media screen and (max-width: 767px)  {
    .product .product__price {
      text-align: center;
      margin-bottom: 20px; } }
.product .product__name {
  /* font-family: Calibre thin */
  font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-weight: 100;
  font-size: 36px;
  line-height: 1.2;
  text-transform: none;
  letter-spacing: normal;
  /* font-family: Calibre medium */
  font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 1px; }
  @media screen and (min-width: 64em)  {
    .product .product__name {
      font-size: 50px; } }
  @media screen and (min-width: 64em)  {
    .product .product__name {
      margin-bottom: 26px; } }
  @media screen and (min-width: 768px) and (max-width: 1023px)  {
    .product .product__name {
      margin-bottom: 20px; } }
  @media screen and (max-width: 767px)  {
    .product .product__name {
      text-align: center; } }
@media screen and (min-width: 64em)  {
  .product .product__colors {
    margin-bottom: 40px; } }
@media screen and (min-width: 768px) and (max-width: 1023px)  {
  .product .product__colors {
    margin-bottom: 25px; } }
@media screen and (max-width: 767px)  {
  .product .product__colors {
    margin-bottom: 30px; } }
.product .product__colors__num {
  /* font-family: Calibre semibold */
  font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-weight: 600;
  font-size: 13px;
  color: #777;
  letter-spacing: 1.29px;
  text-transform: uppercase;
  margin-bottom: 15px; }
  @media screen and (min-width: 64em)  {
    .product .product__colors__num {
      margin-bottom: 20px; } }
.product .product__colors__name {
  text-align: right;
  /* font-family: Calibre regular */
  font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #999;
  letter-spacing: 0;
  line-height: 18px; }
.product .product__colors li {
  cursor: pointer;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently supported by Chrome and Opera */ }
.product .product__desc {
  /* font-family: Calibre regular */
  font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #333;
  letter-spacing: 0;
  line-height: 20px; }
  @media screen and (max-width: 599px)  {
    .product .product__desc {
      margin-bottom: 10px; } }
  .product .product__desc ul {
    list-style-type: disc;
    color: #938454; }
    @media screen and (min-width: 1024px) and (max-width: 90em)  {
      .product .product__desc ul {
        padding: 20px; } }
    @media screen and (min-width: 20.0625em)  {
      .product .product__desc ul {
        padding: 15px; } }
    .product .product__desc ul li {
      /* font-family: Calibre light */
      font-family: "Calibre", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
      font-weight: 300;
      color: #333;
      font-style: italic;
      font-size: 16px;
      letter-spacing: 0;
      line-height: 20px; }
.product .product__spacer {
  border: #f2f2f2 1px solid;
  margin-bottom: 30px; }
  @media screen and (min-width: 64em)  {
    .product .product__spacer {
      margin-bottom: 30px; } }
  @media screen and (min-width: 768px) and (max-width: 1023px)  {
    .product .product__spacer {
      margin-bottom: 15px; } }
.product .product__cta {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently supported by Chrome and Opera */ }
  @media screen and (max-width: 767px)  {
    .product .product__cta {
      text-align: center;
      margin-bottom: 20px; }
      .product .product__cta .button {
        width: 100%; } }

body {
  background-color: #fff; }

/*! CSS compiled on: 2017-04-24 11:40:39 -0700 */
